.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-5387de4a-d0bf-4ba8-98da-18db36127269 { min-height: 50px; }

#s-5387de4a-d0bf-4ba8-98da-18db36127269 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-5c23ff34-e2ab-4eb5-bf6d-8d1bcf353498 { margin-top: -71px; margin-bottom: 0px; text-align: center; }

@media (max-width: 767px) { #s-5c23ff34-e2ab-4eb5-bf6d-8d1bcf353498, #wrap-s-5c23ff34-e2ab-4eb5-bf6d-8d1bcf353498 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-5c23ff34-e2ab-4eb5-bf6d-8d1bcf353498, #wrap-s-5c23ff34-e2ab-4eb5-bf6d-8d1bcf353498 { display: none !important; } }
#s-9ac62ee5-3bf3-4bbc-89d5-0861f4529143 { margin-top: -74px; text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-9ac62ee5-3bf3-4bbc-89d5-0861f4529143, #wrap-s-9ac62ee5-3bf3-4bbc-89d5-0861f4529143 { display: none !important; } }
@media (min-width: 1200px) { #s-9ac62ee5-3bf3-4bbc-89d5-0861f4529143, #wrap-s-9ac62ee5-3bf3-4bbc-89d5-0861f4529143 { display: none !important; } }
.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-4c0deaa1-16ff-4161-8dfb-160c58bd2f20"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-ce3f71d2-e204-4268-ab90-4eac780f52e4 { padding-top: 25px; padding-bottom: 25px; }

#s-65d1dc96-157a-469a-9364-592e374052b9 { min-height: 50px; }

#s-65d1dc96-157a-469a-9364-592e374052b9 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-f338f557-a375-455b-9fcb-181744577319"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shogun-form > div { padding: 0 0 1em; }

.shogun-form small { color: red; display: none; }

.shogun-form input, textarea { margin: 0; }

.shogun-success-alert { background-color: #dff0d8; color: #3c763d; border-color: #d6e9c6; padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px; font-size: 16px; line-height: 1.5; min-height: 55px; display: none; }

.shogun-form input, .shogun-form textarea { width: 100%; }

#s-af37d3c6-3a63-4486-9c9e-749cb682ae5f { border-style: solid; padding-top: 31px; padding-left: 50px; padding-bottom: 25px; padding-right: 50px; border-color: white; background-color: white; }

#s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7 { border-style: solid; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #000; }

@media (min-width: 0px) { [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-f05160e8-c4c8-4b66-acf2-e5f43efc78c7"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-e2497188-00bb-4682-bf30-0fe8e26acc14 { padding-top: 25px; padding-bottom: 25px; }

#s-eb3fa46a-cec3-4657-9e37-979dfec99899 { border-style: solid; margin-left: 5%; margin-right: 5%; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 1px; border-right-width: 0px; min-height: 50px; border-color: #000; }

#s-eb3fa46a-cec3-4657-9e37-979dfec99899 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-ddbf8694-bf41-484b-807e-8025e37456cf { min-height: 50px; }

#s-ddbf8694-bf41-484b-807e-8025e37456cf > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-eff40bc0-7dfd-4f32-b299-114b39436ed3 { padding-top: 25px; padding-bottom: 25px; }

#s-2a2a6608-2012-4b9d-907c-48f9b944cc16 { padding-left: 5%; padding-right: 5%; text-align: center; }

#s-bf65a28d-abd4-4370-921b-0a57202fb88d { padding-top: 25px; padding-left: 5%; padding-bottom: 25px; padding-right: 5%; }

@media (min-width: 0px) { [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-bf65a28d-abd4-4370-921b-0a57202fb88d"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-6eca7875-4a4e-4fbd-b6e4-27bb4ca7219b { text-align: center; }

#s-1358ba81-82b3-48b4-ba6b-208a113c9bcc { text-align: center; }

#s-1358ba81-82b3-48b4-ba6b-208a113c9bcc .shogun-image-container { display: inline-block; }

#s-f18c96be-5e3e-425f-9c68-3169bed8b03b { padding-left: 5%; padding-right: 5%; text-align: center; }

#s-b52196c8-9666-466f-8891-7b1a60ba3042 { min-height: 50px; }

#s-b52196c8-9666-466f-8891-7b1a60ba3042 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-056b33ed-6180-49d5-8897-a5204e097a20 { padding-top: 40px; padding-bottom: 40px; }

@media (max-width: 767px) { #s-056b33ed-6180-49d5-8897-a5204e097a20, #wrap-s-056b33ed-6180-49d5-8897-a5204e097a20 { display: none !important; } }
@media (min-width: 0px) { [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 15.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 24.0px); } }
@media (min-width: 992px) { [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 24.0px); } }
@media (min-width: 1200px) { [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 24.0px); }
  [id="s-056b33ed-6180-49d5-8897-a5204e097a20"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 24.0px); } }
#s-2c7881f8-ae73-47df-a641-11bd8e11da32 { text-align: center; }

#s-fd658e0b-b219-4eeb-8ec5-1ceabdee94f2 { text-align: center; }

#s-fd658e0b-b219-4eeb-8ec5-1ceabdee94f2 .shogun-image-container { display: inline-block; }

#s-558ae4f5-303f-4bb1-ac72-232b71edca34 { text-align: center; }

#s-558ae4f5-303f-4bb1-ac72-232b71edca34 .shogun-image-container { display: inline-block; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
